@charset "utf-8";


@import url("fontawesome-4.3.0.min.css");
@import url("custom.flexslider.css");
@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}
.row6, .row6 a{}


/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
#topbar{font-size:12px; line-height:normal;}

#topbar .fl_left{padding-top:6px;}

#topbar .faico li{margin:0; border:solid; border-width:0 1px 0 0;}
#topbar .faico li:first-child{border-width:0 1px;}


/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{padding:8px 0;}

#header #logo{}
#header #logo h1{margin:0; padding:0; font-size:32px; font-variant:small-caps; padding-top:15px;}

#header #quickinfo{font-size:0.9rem;  }
#header #quickinfo li{ }
#header #quickinfo li:last-child{margin-right:0;}
#header #quickinfo strong{display:block; margin:0 0 -5px 0; padding:0; font-size:.9rem;}
#header #quickinfo br{display:none;}


/* Slider
--------------------------------------------------------------------------------------------------------------- */
.txtoverlay{display:block; position:absolute; bottom:0; left:0; width:100%; height:100%; margin:0; padding:0; white-space:normal;}
.centralise{display:block; max-width:978px; height:100%; margin:0 auto; padding:0;}
.verticalwrap{display:table; width:100%; height:100%; border:none; text-align:center;}
.txtoverlay article{display:table-cell; padding:0; border:none; vertical-align:middle;}
.txtoverlay .heading{font-size:60px; line-height:60px; margin-bottom:30px; text-transform:uppercase;}
.txtoverlay .pushright{margin-right:25px;}


/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:20px 0;}

/* Content */
.container .content{}

.figblock{margin-top:0px;}
.figblock a{display:block;}
.figblock li{max-width:320px;}
.figblock figure figcaption{text-align:center;}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Latest



--------------------------------------------------------------------------------------------------------------- */
#latest{margin:0 auto; /*max-width:2000px;*/}
input[type="text"], textarea, input[type="password"], select {
  border: 1px solid #CAC9C8;;
  color: #666;
   width: 388px;
  text-align: left;
  height: 30px;
  border-radius: 2px;
  line-height: 4.5;
}

.massage{    padding-bottom: 91px !important;
    padding-top: 0!important;}
	
.form-control{ margin-bottom: 15px;
    padding: 7px 7px;
    width: 350px;
    font-size: 12px;
	    border-radius: 3px;
    border: 1px solid #ccc;}

.prgf{ text-align: left;}

.top_mail{	color:#b3b3b3;

}
.top_mail:hover{	color:#6095e3;

}


#latest article{padding:10px 10px 0px 70px;}

#latest .latestposts{display:block; line-height:normal;}
#latest .latestposts li{display:block; float:left; width:50%;}
#latest .latestposts li figure{display:block; position:relative;  }
#latest .latestposts li figure img{width:100%;}/* Force image to fill in all screen sizes - proportional */
#latest .latestposts li figure figcaption{display:block; z-index:1; position:absolute; top:0; width:100%; height:100%; max-height:320px; overflow:hidden;}
#latest .latestposts li figure figcaption:before{display:block; z-index:-1; position:absolute; top:10px; right:10px; bottom:10px; left:10px; border:1px solid; content:"";}
#latest .latestposts li figure figcaption .ccnt{display:block; position:absolute; bottom:0; left:0; width:100%; padding:0 30px 10px 30px;}

#latest .latestposts li figure figcaption{opacity:0;}/* Used for the Transition Fade - set to 0 to hide */
#latest .latestposts li figure:hover figcaption{opacity:1;}/* Used for the Transition Fade - set to 1 on hover to display */

#latest .latestposts li figure figcaption .heading{margin:0 0 10px 0; text-transform:capitalize; font-size:1.4rem;}
#latest .latestposts li .meta{margin-bottom:20px;}
#latest .latestposts li .meta li{display:inline; float:none; width:auto; margin-right:30px; font-size:.8rem;}
#latest .latestposts li .meta li:last-child{margin-right:0;}
#latest .latestposts li .meta li i{margin-right:5px; font-size:.7rem; line-height:normal;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:10px 0;}

#footer .title{margin:0 0 30px 0; padding:0 0 8px 0; font-size:16px; text-transform:uppercase;}
#footer .linklist li{margin-bottom:10px;}
#footer .linklist li:last-child{margin-bottom:0;}
#footer .smallfont{font-size:.8rem; margin:0;}
#footer input, #footer button{border:none;}
#footer input{display:block; width:100%; padding:8px;}
#footer button{padding:6px 12px 8px; font-weight:bold; text-transform:uppercase; cursor:pointer;}
#footer .icon{display:inline-block; width:60px; height:60px; line-height:56px; margin:0 0 20px 0; border:2px solid; border-radius:50%; text-align:center; font-size:26px;}
.soci{padding-left: 4px !important;    padding-bottom: 3px !important;}

/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:12px 0 4px;}
#copyright *{margin:0; padding:0;    float: left;}


/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
.faico a, #mainav *, #latest figcaption, .figblock a{transition:all .3s ease-in-out;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{ }
#mainav ul{text-transform:uppercase;}
#mainav ul ul{z-index:9999; position:absolute; width:240px; text-transform:none;}
#mainav ul ul ul{left:160px; top:0;}
#mainav li{display:inline-block; position:relative; float:left; margin:0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{        display: block;
    padding: 0px 20px;
    border-right: 1px solid black;
    color: #a5a5a5 !important;}
#mainav li li a{border:solid; border-width:0 0 1px 0;}
#mainav .drop{}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:22px; left:5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0; top:30px;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding:15px 0;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:5px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; border-radius:5px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


.full{ width:100%;}
.col-2{ width:20%;}
.col-4{ width:40%;}
.col-4{ width:40%;}

/* Tables
--------------------------------------------------------------------------------------------------------------- */

/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; float:left; margin:0 2px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}

.faico a{display:inline-block; width:30px; height:30px; line-height:30px; font-size:14px; text-align:center;}
.faico a{color:#FFFFFF; background-color:#282828;}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-pinterest:hover{background-color:#C8232C;}
.faicon-rss:hover{background-color:#EE802F;}
.faicon-twitter:hover{background-color:#00ACEE;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#BEBEBE; background-color:#393939;}
a{color:#538aad;}

h4{       font-size: 17px;}

hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
.btn{color:#FFFFFF; background-color:#2956aa;}
.red{background-color:#DC8B8A;}
.orange{background-color:#EC9700;}
.blue{background-color:#03A1CE;}
.flexslider .heading, .flexslider .btn{color:#FFFFFF;}
strong{ color:#2558a3;}


.social{    margin: 0;
    padding: 0;
    list-style: none;    padding-left: 45px !important;}

.social ul li a{ padding:10px !important;

}

.mage2{    margin-left: 95px;
    width: 335px;}
.soci{ margin:3px;}

.foot li{ float:left;}
.foot li a{      transition: all 3s;   padding: 2px 10px !important;     color: #2a57a7 !important;}
.foot li a:hover{ color:#CCCCCC;}


.larg h2{    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;}
.mge{       width: 269px;
    margin-left: 20px;
    
    border-radius: 10px;}
.oneqrt{     margin:0 0 0 30px;}
.oneq{     margin: 0 0 0 0;}
/* Rows */
.row0, .row0 a{color:#FFFFFF; background-color:#2558a3;}
.row1{color:#888888; border-top: 10px solid #1a1a1b;} 
.row2{color:#888888; background-color:#F2F2F2;}
.row3{color:#888888; background-color:#f8f8f8;}
.row4{color:#FFFFFF; background-color:#282828;}
.row5{color:#BEBEBE; background-color:#282828;     border-top: 2px solid #1A80BA;}
.row6, .row6 a{    color: #828282;
    background-color: #c2dde6;
}}


/* Top Bar */
#topbar .faico li{border-color:#FFFFFF;;}
#topbar .faico a{color:inherit;}
#topbar .faico a:hover{color:#FFFFFF;}


/* Content Area */
.figblock a:hover{color:#FFFFFF; background-color:#E26B00;}


/* Latest */
#latest .latestposts li figure figcaption{color:#FFFFFF; background-color:rgba(0,0,0,.3);}
#latest .latestposts li figure figcaption:before{border-color:#FFFFFF;}


/* Footer */
#footer .title{color:#FFFFFF;}
#footer input{color:#FFFFFF; background-color:#393939;}
#footer button{color:#FFFFFF; background-color:#7EB347;}
#footer hr, #footer .borderedbox{border-color:#393939;}
#footer .icon{color:#FFFFFF; border-color:#FFFFFF;}


/* Navigation */

.log{ color:#b31925;}

#mainav{color:#FFFFFF;     margin-top: 50px;}
#mainav li a{color:inherit; color: #2a57a7 !important;}
 #mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#2a57a7 !important;    }
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color: rgb(224, 232, 245); border-color:rgb(248, 248, 248);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#91c3db;}
#mainav form select{color:#FFFFFF; background-color:#7EB347; border-color:#DC0000;}

#breadcrumb a{color:#888888; background-color:inherit;}
#breadcrumb li:last-child a{color:#7EB347;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#7EB347;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#7EB347;}

#backtotop{color:#FFFFFF; background-color:#2558a3;;}


/* Tables + Comments */
.form-button {
  padding: 8px 16px;
  background-color:#2558a3;
  border: none;
  color: #fff;
  border-radius: 4px;
  float: left;
  margin-left: 3px;
      cursor: pointer;
}
.imges{	width:300px;     margin: 10px; -webkit-transition-property: background;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
   
}


 
.imges:hover{ border:1px solid #ccc; background:#fff;  background-color: green;

 
}
strong span{ font-size:12px; font-weight:normal;}

.page-content {
  padding: 2px 0;
}
.mail{ color:#7d7d7d;}

.featured {
  float: left;
  width: 31.33%;
  min-height: 230px;
  margin: 1%;
}


.featured img {
  width: 100%;
  height: 220px;
  max-width: 100%;
  border: 2px #e5e5e6 solid;
}

.featurelist{
	padding:3% 0;
}
.view {
   width:315px;
   height:240px;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   margin-bottom: 10px;;
}

@media only screen and (max-width: 1366px) and (min-width: 1280px)
.destination-places-grid {
    width: 31.8%;
}
.destination-places-grid {
    width: 31.82%;
    float: left;
    margin: 0 2% 2% 0;
    border: 1px solid #E2E2E2;
}
.main_box {
    position: relative;
    overflow: hidden;
}
.overlayPop {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    margin: 0;
    background: #000;
}
.dest-place-pic img {
    display: block;
    opacity: 0.9;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}


.user_style4 .popup {
    border-radius: 85px;
    height: 43px;
    width: 50px;
    background: url(../images/arrow.png) no-repeat center center #fff;
}
.user_style4 .popup {
    border-radius: 85px;
    height: 50px;
    width: 50px;
    background: url(../images/arrow.png) no-repeat center center #fff;
}
.main_box > a {
    text-decoration: none;
}
ol, ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ol, ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
a {
    text-decoration: none;
}
.d-place {
    float: left;
}
.dest-place-opt-cast li a {
    color: #FFF;
    text-transform: uppercase;
}

.dest-place-opt-cast {
    background: #1DD2AF;
    padding: 0.8em;
}
.view .mask,.view .content {
    width:360px;
   height:240px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
     top: 81px;
	 left:-20px;
}
.view p {
  font-size: 0.8125em;
	position: relative;
	color: #FFF;
	padding: 10px 20px 20px;
	text-align: center;
	line-height: 1.5em;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
}

.colr{	color:#000099 important;



}

.colr:hover{	color:#6095e3;



}


.view a.info:hover {
   background:#E74C3C;
}
.view-fifth img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth .mask {
   background-color:rgba(57, 57, 57, 0.3);
   -webkit-transform: translateX(-360px);
   -moz-transform: translateX(-360px);
   -o-transform: translateX(-360px);
   -ms-transform: translateX(-360px);
   transform: translateX(-360px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth h2 {
   background:rgba(40, 40, 40, 0.8);
   color: #fff;
}
.view-fifth p {
   color: #fff;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-fifth:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}
p.m_11{
	color: #555;
	font-size: 1em;
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.feature_btn a{
	background:none;
	font-size:0.85em;
	padding: 0.7em 1em;
	color: #555;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border: 1px solid #B9B9B9;
	text-transform: uppercase;
	text-decoration: none;
}
.feature_btn a:hover{
	color:#0687FF;
}

.mal{ margin-top:40px;}
.navi{ }

.bordo{border: 1px solid #ccc; transition: all 0.4s;}

.bordo:hover{     opacity: 0.7;
    transition: all 0.4s;}
.col-md-4 {
    width: 33.3333%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Smartphone + Tablet
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:180px) and (max-width:750px) {
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}

	#topbar{padding:0; text-align:center;}
	#topbar .fl_left{display:none;}
	#topbar ul{display:inline-block; margin:0 auto -2px;}

	#header{text-align:center;}
	#header #logo{margin:0 0 15px 0;}
}

@media screen and (min-width:180px) and (max-width:900px) {
	#topbar, #header, #mainav, #breadcrumb, .container, #footer, #copyright{max-width:95%;}

	#topbar{}

	#header{}

	#mainav ul{display:none;}
	#mainav form{display:block;}

	.flexslider .heading{font-size:36px; line-height:36px; margin-bottom:15px;}

	#breadcrumb{}

	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px) {
	#topbar, #header, #mainav, #breadcrumb, .container, #footer, #copyright{max-width:1090px;}
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:1100px) {
	#latest div{margin-bottom:0;}
	#latest .latestposts li{display:block; float:none; width:100%;}
}

@media screen and (max-width:650px) {
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
	.flexslider .txtoverlay{display:none}

	#latest article{padding:30px;}
	#latest .latestposts li figure figcaption{display:none;}
}

@media screen and (max-width:400px) {
	#header #quickinfo li{display:block; margin-right:0;}
}